.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.415210,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.415210,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.415210,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.415211,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.415211,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.415211,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-0.480000px;}
.ls13{letter-spacing:-0.064000px;}
.ls2{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.132000px;}
.ls19{letter-spacing:0.288000px;}
.ls1b{letter-spacing:0.320000px;}
.ls1a{letter-spacing:0.384000px;}
.lsf{letter-spacing:0.416000px;}
.lsa{letter-spacing:0.528000px;}
.lsb{letter-spacing:0.704000px;}
.ls10{letter-spacing:0.800000px;}
.ls5{letter-spacing:0.836000px;}
.lsc{letter-spacing:0.924000px;}
.ls15{letter-spacing:0.928000px;}
.ls6{letter-spacing:1.012000px;}
.lsd{letter-spacing:1.056000px;}
.ls3{letter-spacing:1.100000px;}
.ls11{letter-spacing:1.152000px;}
.lse{letter-spacing:1.184000px;}
.ls7{letter-spacing:1.232000px;}
.ls4{letter-spacing:1.276000px;}
.ls0{letter-spacing:1.400000px;}
.ls18{letter-spacing:1.440000px;}
.ls16{letter-spacing:1.504000px;}
.ls1{letter-spacing:1.600000px;}
.ls14{letter-spacing:2.112000px;}
.ls9{letter-spacing:2.904000px;}
.ls12{letter-spacing:4.212000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.432000px;}
.ws10{word-spacing:-0.320000px;}
.ws3{word-spacing:-0.132000px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.096000px;}
.wsa{word-spacing:0.480000px;}
.ws5{word-spacing:1.248000px;}
.ws4{word-spacing:1.892000px;}
.ws8{word-spacing:2.624000px;}
.wsf{word-spacing:2.848000px;}
.ws6{word-spacing:2.912000px;}
.ws7{word-spacing:2.944000px;}
.ws9{word-spacing:3.312000px;}
.ws2{word-spacing:4.004000px;}
.ws1{word-spacing:4.048000px;}
.wsb{word-spacing:4.784000px;}
.wse{word-spacing:365.688000px;}
._2a{margin-left:-560.388996px;}
._4{margin-left:-475.105933px;}
._1{margin-left:-3.848000px;}
._3{margin-left:-2.652000px;}
._0{margin-left:-1.440000px;}
._2b{width:1.216000px;}
._5{width:2.808000px;}
._2{width:4.180000px;}
._1e{width:28.440000px;}
._7{width:29.448000px;}
._22{width:53.180000px;}
._21{width:61.199600px;}
._1a{width:74.540000px;}
._14{width:125.646400px;}
._1f{width:146.570400px;}
._28{width:149.328000px;}
._27{width:163.959200px;}
._c{width:167.904000px;}
._24{width:169.236400px;}
._20{width:177.308000px;}
._12{width:193.239600px;}
._9{width:203.904000px;}
._1d{width:223.555600px;}
._25{width:231.888000px;}
._6{width:249.263600px;}
._16{width:250.580000px;}
._e{width:255.024000px;}
._d{width:258.984000px;}
._b{width:267.936000px;}
._11{width:270.576000px;}
._10{width:278.592000px;}
._17{width:279.912000px;}
._29{width:282.800400px;}
._8{width:286.608000px;}
._a{width:307.944000px;}
._23{width:309.240000px;}
._19{width:318.624000px;}
._f{width:323.952000px;}
._18{width:326.640000px;}
._15{width:353.304000px;}
._26{width:357.312000px;}
._13{width:367.968000px;}
._1b{width:369.312000px;}
._1c{width:421.320000px;}
.fc4{color:rgb(196,18,46);}
.fc0{color:rgb(123,125,130);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(101,98,99);}
.fc2{color:rgb(255,255,255);}
.fsd{font-size:12.826000px;}
.fsc{font-size:13.992000px;}
.fsb{font-size:16.000000px;}
.fse{font-size:18.656000px;}
.fs7{font-size:22.000000px;}
.fsa{font-size:24.000000px;}
.fs4{font-size:25.652000px;}
.fs8{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:44.000000px;}
.fs9{font-size:48.000000px;}
.fs2{font-size:52.000000px;}
.fs0{font-size:56.000000px;}
.fs1{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y27{bottom:15.108237px;}
.y29{bottom:52.785884px;}
.y1d{bottom:59.477884px;}
.y28{bottom:64.032942px;}
.y2c{bottom:98.549073px;}
.y2b{bottom:106.047112px;}
.y2a{bottom:113.545151px;}
.y12{bottom:166.459751px;}
.y4c{bottom:181.189805px;}
.y11{bottom:191.453215px;}
.y4b{bottom:192.436864px;}
.y1c{bottom:193.786980px;}
.y4a{bottom:203.683923px;}
.y1b{bottom:208.783058px;}
.y49{bottom:214.930982px;}
.y10{bottom:216.446679px;}
.y1a{bottom:223.779137px;}
.y48{bottom:226.178041px;}
.y47{bottom:237.425099px;}
.y19{bottom:238.775215px;}
.yf{bottom:241.440143px;}
.y46{bottom:248.672158px;}
.y18{bottom:253.771293px;}
.y45{bottom:259.919217px;}
.ye{bottom:266.433607px;}
.y17{bottom:268.767372px;}
.y5f{bottom:273.240733px;}
.y44{bottom:274.540393px;}
.y5e{bottom:284.487792px;}
.y43{bottom:285.787452px;}
.y16{bottom:287.671803px;}
.yd{bottom:291.427071px;}
.y42{bottom:297.034511px;}
.y60{bottom:301.939635px;}
.y41{bottom:308.281570px;}
.yc{bottom:316.420535px;}
.y15{bottom:319.566588px;}
.y40{bottom:322.902746px;}
.y5d{bottom:328.526432px;}
.y3f{bottom:334.149805px;}
.y14{bottom:334.562666px;}
.yb{bottom:341.413999px;}
.y5b{bottom:343.147608px;}
.y5c{bottom:346.268667px;}
.y3d{bottom:348.770982px;}
.y3e{bottom:351.892041px;}
.y13{bottom:353.467097px;}
.y5a{bottom:357.768785px;}
.y3c{bottom:360.018041px;}
.ya{bottom:366.407463px;}
.y59{bottom:369.015844px;}
.y3b{bottom:374.639217px;}
.y57{bottom:383.637020px;}
.y25{bottom:385.126943px;}
.y3a{bottom:385.886276px;}
.y58{bottom:386.758079px;}
.y9{bottom:391.400927px;}
.y56{bottom:394.884079px;}
.y39{bottom:397.133335px;}
.y24{bottom:400.123178px;}
.y55{bottom:409.505256px;}
.y38{bottom:411.754511px;}
.y23{bottom:415.119100px;}
.y8{bottom:416.394392px;}
.y37{bottom:423.001570px;}
.y54{bottom:424.126276px;}
.y22{bottom:430.115178px;}
.y36{bottom:434.248629px;}
.y53{bottom:435.373335px;}
.y7{bottom:441.387856px;}
.y21{bottom:445.111257px;}
.y35{bottom:445.495688px;}
.y52{bottom:446.620393px;}
.y34{bottom:456.742746px;}
.y20{bottom:460.107335px;}
.y51{bottom:461.241570px;}
.y6{bottom:466.381320px;}
.y33{bottom:467.989805px;}
.y50{bottom:472.488629px;}
.y1f{bottom:479.011923px;}
.y32{bottom:479.236864px;}
.y4f{bottom:483.735688px;}
.y30{bottom:490.483923px;}
.y4{bottom:491.374784px;}
.y31{bottom:493.604982px;}
.y1e{bottom:495.882511px;}
.y4e{bottom:498.356864px;}
.y5{bottom:499.661835px;}
.y2f{bottom:501.730982px;}
.y4d{bottom:509.603923px;}
.y2e{bottom:512.978041px;}
.y2d{bottom:524.225099px;}
.y26{bottom:541.201597px;}
.y63{bottom:578.404681px;}
.y61{bottom:588.714641px;}
.y62{bottom:591.575612px;}
.y7c{bottom:602.211112px;}
.y69{bottom:616.551112px;}
.y66{bottom:798.847034px;}
.y65{bottom:809.156838px;}
.y68{bottom:847.771896px;}
.y64{bottom:848.396576px;}
.y67{bottom:858.081700px;}
.y6f{bottom:883.794039px;}
.y6e{bottom:898.790117px;}
.y6d{bottom:913.786195px;}
.y6c{bottom:928.782274px;}
.y79{bottom:930.609296px;}
.y7b{bottom:931.531086px;}
.y6b{bottom:943.778352px;}
.y78{bottom:945.605531px;}
.y7a{bottom:946.527165px;}
.y6a{bottom:962.682784px;}
.y77{bottom:964.509962px;}
.y76{bottom:1003.715178px;}
.y73{bottom:1004.012601px;}
.y75{bottom:1018.711413px;}
.y71{bottom:1019.008679px;}
.y72{bottom:1025.035541px;}
.y74{bottom:1037.615688px;}
.y70{bottom:1037.913267px;}
.y1{bottom:1078.323637px;}
.y3{bottom:1084.078694px;}
.y2{bottom:1115.207429px;}
.hf{height:9.343941px;}
.he{height:10.193391px;}
.hd{height:11.656250px;}
.h10{height:13.591187px;}
.h8{height:16.027344px;}
.hc{height:17.484375px;}
.h5{height:18.687883px;}
.ha{height:20.398438px;}
.h7{height:23.312500px;}
.h6{height:26.208984px;}
.h9{height:26.226562px;}
.h4{height:32.054687px;}
.hb{height:34.968750px;}
.h3{height:37.857422px;}
.h1{height:40.796875px;}
.h2{height:58.242187px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:28.767477px;}
.x1{left:33.741176px;}
.x3{left:155.201914px;}
.x1c{left:159.708235px;}
.x4{left:162.833668px;}
.xc{left:196.408950px;}
.xd{left:200.435085px;}
.xa{left:253.045858px;}
.xb{left:256.084751px;}
.x21{left:301.806076px;}
.x1d{left:438.041075px;}
.x1e{left:443.749894px;}
.x11{left:484.680909px;}
.xe{left:492.058824px;}
.x1f{left:506.117647px;}
.x5{left:508.367059px;}
.x19{left:537.886371px;}
.x1a{left:545.586857px;}
.x1b{left:671.161987px;}
.x20{left:677.635294px;}
.x12{left:685.443252px;}
.x15{left:691.472925px;}
.x13{left:731.152080px;}
.x14{left:735.075898px;}
.xf{left:739.578627px;}
.x10{left:743.604761px;}
.x6{left:749.564141px;}
.x16{left:761.270923px;}
.x2{left:773.193742px;}
.x8{left:810.643324px;}
.x9{left:817.161776px;}
.x18{left:833.817108px;}
.x17{left:875.913131px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-0.409707pt;}
.ls13{letter-spacing:-0.054628pt;}
.ls2{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.112669pt;}
.ls19{letter-spacing:0.245824pt;}
.ls1b{letter-spacing:0.273138pt;}
.ls1a{letter-spacing:0.327766pt;}
.lsf{letter-spacing:0.355079pt;}
.lsa{letter-spacing:0.450678pt;}
.lsb{letter-spacing:0.600904pt;}
.ls10{letter-spacing:0.682845pt;}
.ls5{letter-spacing:0.713573pt;}
.lsc{letter-spacing:0.788686pt;}
.ls15{letter-spacing:0.792100pt;}
.ls6{letter-spacing:0.863799pt;}
.lsd{letter-spacing:0.901356pt;}
.ls3{letter-spacing:0.938912pt;}
.ls11{letter-spacing:0.983297pt;}
.lse{letter-spacing:1.010611pt;}
.ls7{letter-spacing:1.051582pt;}
.ls4{letter-spacing:1.089138pt;}
.ls0{letter-spacing:1.194979pt;}
.ls18{letter-spacing:1.229121pt;}
.ls16{letter-spacing:1.283749pt;}
.ls1{letter-spacing:1.365690pt;}
.ls14{letter-spacing:1.802711pt;}
.ls9{letter-spacing:2.478728pt;}
.ls12{letter-spacing:3.595180pt;}
.wsd{word-spacing:-0.368736pt;}
.ws10{word-spacing:-0.273138pt;}
.ws3{word-spacing:-0.112669pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.081941pt;}
.wsa{word-spacing:0.409707pt;}
.ws5{word-spacing:1.065238pt;}
.ws4{word-spacing:1.614929pt;}
.ws8{word-spacing:2.239732pt;}
.wsf{word-spacing:2.430929pt;}
.ws6{word-spacing:2.485556pt;}
.ws7{word-spacing:2.512870pt;}
.ws9{word-spacing:2.826979pt;}
.ws2{word-spacing:3.417640pt;}
.ws1{word-spacing:3.455197pt;}
.wsb{word-spacing:4.083414pt;}
.wse{word-spacing:312.135364pt;}
._2a{margin-left:-478.323662pt;}
._4{margin-left:-405.529750pt;}
._1{margin-left:-3.284485pt;}
._3{margin-left:-2.263632pt;}
._0{margin-left:-1.229121pt;}
._2b{width:1.037925pt;}
._5{width:2.396787pt;}
._2{width:3.567866pt;}
._1e{width:24.275146pt;}
._7{width:25.135531pt;}
._22{width:45.392134pt;}
._21{width:52.237315pt;}
._1a{width:63.624100pt;}
._14{width:107.246300pt;}
._1f{width:125.106115pt;}
._28{width:127.459883pt;}
._27{width:139.948438pt;}
._c{width:143.315548pt;}
._24{width:144.452827pt;}
._20{width:151.342393pt;}
._12{width:164.940914pt;}
._9{width:174.043582pt;}
._1d{width:190.817332pt;}
._25{width:197.929506pt;}
._6{width:212.760562pt;}
._16{width:213.884184pt;}
._e{width:217.677389pt;}
._d{width:221.057473pt;}
._b{width:228.698510pt;}
._11{width:230.951900pt;}
._10{width:237.794008pt;}
._17{width:238.920703pt;}
._29{width:241.386115pt;}
._8{width:244.636117pt;}
._a{width:262.847598pt;}
._23{width:263.953808pt;}
._19{width:271.963582pt;}
._f{width:276.511331pt;}
._18{width:278.805690pt;}
._15{width:301.564921pt;}
._26{width:304.985975pt;}
._13{width:314.081473pt;}
._1b{width:315.228653pt;}
._1c{width:359.620418pt;}
.fsd{font-size:10.947715pt;}
.fsc{font-size:11.942962pt;}
.fsb{font-size:13.656904pt;}
.fse{font-size:15.923950pt;}
.fs7{font-size:18.778243pt;}
.fsa{font-size:20.485356pt;}
.fs4{font-size:21.895431pt;}
.fs8{font-size:23.899582pt;}
.fs6{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs3{font-size:37.556485pt;}
.fs9{font-size:40.970711pt;}
.fs2{font-size:44.384937pt;}
.fs0{font-size:47.799163pt;}
.fs1{font-size:68.284519pt;}
.y0{bottom:0.000000pt;}
.y27{bottom:12.895733pt;}
.y29{bottom:45.055733pt;}
.y1d{bottom:50.767733pt;}
.y28{bottom:54.655733pt;}
.y2c{bottom:84.117200pt;}
.y2b{bottom:90.517200pt;}
.y2a{bottom:96.917200pt;}
.y12{bottom:142.082800pt;}
.y4c{bottom:154.655733pt;}
.y11{bottom:163.416133pt;}
.y4b{bottom:164.255733pt;}
.y1c{bottom:165.408133pt;}
.y4a{bottom:173.855733pt;}
.y1b{bottom:178.208133pt;}
.y49{bottom:183.455733pt;}
.y10{bottom:184.749467pt;}
.y1a{bottom:191.008133pt;}
.y48{bottom:193.055733pt;}
.y47{bottom:202.655733pt;}
.y19{bottom:203.808133pt;}
.yf{bottom:206.082800pt;}
.y46{bottom:212.255733pt;}
.y18{bottom:216.608133pt;}
.y45{bottom:221.855733pt;}
.ye{bottom:227.416133pt;}
.y17{bottom:229.408133pt;}
.y5f{bottom:233.226400pt;}
.y44{bottom:234.335733pt;}
.y5e{bottom:242.826400pt;}
.y43{bottom:243.935733pt;}
.y16{bottom:245.544133pt;}
.yd{bottom:248.749467pt;}
.y42{bottom:253.535733pt;}
.y60{bottom:257.722533pt;}
.y41{bottom:263.135733pt;}
.yc{bottom:270.082800pt;}
.y15{bottom:272.768133pt;}
.y40{bottom:275.615733pt;}
.y5d{bottom:280.415867pt;}
.y3f{bottom:285.215733pt;}
.y14{bottom:285.568133pt;}
.yb{bottom:291.416133pt;}
.y5b{bottom:292.895867pt;}
.y5c{bottom:295.559867pt;}
.y3d{bottom:297.695733pt;}
.y3e{bottom:300.359733pt;}
.y13{bottom:301.704133pt;}
.y5a{bottom:305.375867pt;}
.y3c{bottom:307.295733pt;}
.ya{bottom:312.749467pt;}
.y59{bottom:314.975867pt;}
.y3b{bottom:319.775733pt;}
.y57{bottom:327.455867pt;}
.y25{bottom:328.727600pt;}
.y3a{bottom:329.375733pt;}
.y58{bottom:330.119867pt;}
.y9{bottom:334.082800pt;}
.y56{bottom:337.055867pt;}
.y39{bottom:338.975733pt;}
.y24{bottom:341.527733pt;}
.y55{bottom:349.535867pt;}
.y38{bottom:351.455733pt;}
.y23{bottom:354.327600pt;}
.y8{bottom:355.416133pt;}
.y37{bottom:361.055733pt;}
.y54{bottom:362.015733pt;}
.y22{bottom:367.127600pt;}
.y36{bottom:370.655733pt;}
.y53{bottom:371.615733pt;}
.y7{bottom:376.749467pt;}
.y21{bottom:379.927600pt;}
.y35{bottom:380.255733pt;}
.y52{bottom:381.215733pt;}
.y34{bottom:389.855733pt;}
.y20{bottom:392.727600pt;}
.y51{bottom:393.695733pt;}
.y6{bottom:398.082800pt;}
.y33{bottom:399.455733pt;}
.y50{bottom:403.295733pt;}
.y1f{bottom:408.863733pt;}
.y32{bottom:409.055733pt;}
.y4f{bottom:412.895733pt;}
.y30{bottom:418.655733pt;}
.y4{bottom:419.416133pt;}
.y31{bottom:421.319733pt;}
.y1e{bottom:423.263733pt;}
.y4e{bottom:425.375733pt;}
.y5{bottom:426.489600pt;}
.y2f{bottom:428.255733pt;}
.y4d{bottom:434.975733pt;}
.y2e{bottom:437.855733pt;}
.y2d{bottom:447.455733pt;}
.y26{bottom:461.946133pt;}
.y63{bottom:493.701067pt;}
.y61{bottom:502.501200pt;}
.y62{bottom:504.943200pt;}
.y7c{bottom:514.021200pt;}
.y69{bottom:526.261200pt;}
.y66{bottom:681.861067pt;}
.y65{bottom:690.661067pt;}
.y68{bottom:723.621200pt;}
.y64{bottom:724.154400pt;}
.y67{bottom:732.421200pt;}
.y6f{bottom:754.368133pt;}
.y6e{bottom:767.168133pt;}
.y6d{bottom:779.968133pt;}
.y6c{bottom:792.768133pt;}
.y79{bottom:794.327600pt;}
.y7b{bottom:795.114400pt;}
.y6b{bottom:805.568133pt;}
.y78{bottom:807.127733pt;}
.y7a{bottom:807.914400pt;}
.y6a{bottom:821.704133pt;}
.y77{bottom:823.263733pt;}
.y76{bottom:856.727600pt;}
.y73{bottom:856.981467pt;}
.y75{bottom:869.527733pt;}
.y71{bottom:869.781467pt;}
.y72{bottom:874.925733pt;}
.y74{bottom:885.663600pt;}
.y70{bottom:885.917600pt;}
.y1{bottom:920.410133pt;}
.y3{bottom:925.322400pt;}
.y2{bottom:951.892533pt;}
.hf{height:7.975582pt;}
.he{height:8.700635pt;}
.hd{height:9.949268pt;}
.h10{height:11.600846pt;}
.h8{height:13.680243pt;}
.hc{height:14.923902pt;}
.h5{height:15.951164pt;}
.ha{height:17.411219pt;}
.h7{height:19.898536pt;}
.h6{height:22.370849pt;}
.h9{height:22.385853pt;}
.h4{height:27.360486pt;}
.hb{height:29.847803pt;}
.h3{height:32.313448pt;}
.h1{height:34.822437pt;}
.h2{height:49.712997pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x7{left:24.554667pt;}
.x1{left:28.800000pt;}
.x3{left:132.473600pt;}
.x1c{left:136.320000pt;}
.x4{left:138.987733pt;}
.xc{left:167.646133pt;}
.xd{left:171.082667pt;}
.xa{left:215.988933pt;}
.xb{left:218.582800pt;}
.x21{left:257.608533pt;}
.x1d{left:373.892800pt;}
.x1e{left:378.765600pt;}
.x11{left:413.702533pt;}
.xe{left:420.000000pt;}
.x1f{left:432.000000pt;}
.x5{left:433.920000pt;}
.x19{left:459.116400pt;}
.x1a{left:465.689200pt;}
.x1b{left:572.874667pt;}
.x20{left:578.400000pt;}
.x12{left:585.064533pt;}
.x15{left:590.211200pt;}
.x13{left:624.079600pt;}
.x14{left:627.428800pt;}
.xf{left:631.272133pt;}
.x10{left:634.708667pt;}
.x6{left:639.795333pt;}
.x16{left:649.787733pt;}
.x2{left:659.964533pt;}
.x8{left:691.929867pt;}
.x9{left:697.493733pt;}
.x18{left:711.710000pt;}
.x17{left:747.641333pt;}
}
